@CHARSET "UTF-8";

/*인사말*/
.greeting{position:relative;}
.greeting .greeting_img{position: relative;z-index: 1;width:820px;display:flex;align-items: center;margin: 0 auto;}
.greeting .greeting_img .imgwrap{width:410px;height:240px;overflow:hidden;box-shadow: 0 17px 20px rgba(0,0,0,0.2);}
.greeting .greeting_img .imgwrap:first-child{margin-top:45px;}
.greeting .greeting_img .imgwrap img{width: 100%;/*object-fit: cover;*/}
.greeting .greeting_tit{position:absolute;top: 180px;width:100%;height:250px;color: #fff;display: flex;align-items: center;justify-content: space-between;padding: 110px 65px 0 65px;box-sizing: border-box;background:#af7e63;-webkit-clip-path: polygon(0px 0, calc(100% - 20px) 0, 100% 0px, 100% calc(100% - 20px), calc(100% - 20px) 100%, 20px 100%, 0 calc(100% - 20px), 0 20px);clip-path: polygon(0px 0, calc(100% - 20px) 0, 100% 0px, 100% calc(100% - 20px), calc(100% - 20px) 100%, 20px 100%, 0 calc(100% - 20px), 0 20px);}
.greeting .greeting_tit .left_tit{position:relative;padding-left: 30px;}
.greeting .greeting_tit .left_tit::before{position:absolute;content:'';top: 30px;right: -440px;width:400px;height:1px;background:#ffffff45;}
.greeting .greeting_tit .left_tit::after{position:absolute;content:'';top:0;left:0;width:15px;height:13px;background:url(/nanum/site/builder/dir/funeral/img/menu5991/quotation_w.png)no-repeat right bottom;}
.greeting .greeting_tit .left_tit dt{font-size:1.8rem;}
.greeting .greeting_tit .left_tit dd{font-size:2.5rem;font-weight: 700;}
.greeting .greeting_tit .right_tit dt{font-size:2.5rem;font-weight: 700;}
.greeting .greeting_cont{display: flex;gap: 40px;margin-top:180px;line-height: 25px;}
.greeting .greeting_cont > div{width:50%;}
.greeting .greeting_cont > div p{font-weight:500;}
.greeting .greeting_cont > div.left p:first-child{margin-bottom:40px;}

/*고객과의 약속*/
.funeral_prom{background:#f9f9f9 url(/nanum/site/builder/dir/funeral/img/menu5991/s0102bg2-1.png)no-repeat center bottom;-webkit-clip-path: polygon(20px 0, calc(100% - 20px) 0, 100% 20px, 100% calc(100% - 20px), calc(100% - 20px) 100%, 20px 100%, 0 calc(100% - 20px), 0 20px);clip-path: polygon(20px 0, calc(100% - 20px) 0, 100% 20px, 100% calc(100% - 20px), calc(100% - 20px) 100%, 20px 100%, 0 calc(100% - 20px), 0 20px);}
.funeral_prom .bgtit{height:240px;display: flex;/*align-items: center;*/justify-content: center;padding-top: 100px;box-sizing: border-box;background:url(/nanum/site/builder/dir/funeral/img/menu5991/s0102bg.jpg);-webkit-clip-path: polygon(0px 0, calc(100% - 20px) 0, 100% 0px, 100% calc(100% - 20px), calc(100% - 20px) 100%, 20px 100%, 0 calc(100% - 20px), 0 20px);clip-path: polygon(0px 0, calc(100% - 20px) 0, 100% 0px, 100% calc(100% - 20px), calc(100% - 20px) 100%, 20px 100%, 0 calc(100% - 20px), 0 20px);}
.funeral_prom .bgtit p{position:relative;font-size:2.2rem;color:#fff;text-align:center;}
.funeral_prom .bgtit p::before{position:absolute;content:'';top:-25px;left:50%;transform:translateX(-50%);width:15px;height:13px;background:url(/nanum/site/builder/dir/funeral/img/menu5991/quotation_w.png)no-repeat;}
.funeral_prom .prom_cont{padding:60px;}
.funeral_prom .prom_cont dl{border-bottom:1px dashed #ababab;padding-bottom:25px;margin-bottom:25px;}
.funeral_prom .prom_cont dl:last-child{border-bottom:0;}
.funeral_prom .prom_cont dl dt{display:flex;align-items: center;font-size:1.8rem;font-weight: 600;line-height: 22px;margin-bottom:20px;}
.funeral_prom .prom_cont dl dt span{display:inline-block;width:40px;height:40px;margin-right:25px;background-color:#1f233c;background-repeat:no-repeat;background-position:center;box-shadow:0 10px 10px rgba(0,0,0,0.2);}
.funeral_prom .prom_cont dl dt.num1 span{background-image:url(/nanum/site/builder/dir/funeral/img/menu5991/s0102icon01.png);}
.funeral_prom .prom_cont dl dt.num2 span{background-image:url(/nanum/site/builder/dir/funeral/img/menu5991/s0102icon02.png);}
.funeral_prom .prom_cont dl dt.num3 span{background-image:url(/nanum/site/builder/dir/funeral/img/menu5991/s0102icon03.png);}
.funeral_prom .prom_cont dl dt.num4 span{background-image:url(/nanum/site/builder/dir/funeral/img/menu5991/s0102icon04.png);}
.funeral_prom .prom_cont dl dt.num5 span{background-image:url(/nanum/site/builder/dir/funeral/img/menu5991/s0102icon05.png);}

/*객실둘러보기 */
/*.roomview{position:relative;width:100%;height: 730px;background-color:#cfcfcf;-webkit-clip-path: polygon(20px 0, calc(100% - 20px) 0, 100% 20px, 100% calc(100% - 20px), calc(100% - 20px) 100%, 20px 100%, 0 calc(100% - 20px), 0 20px);clip-path: polygon(20px 0, calc(100% - 20px) 0, 100% 20px, 100% calc(100% - 20px), calc(100% - 20px) 100%, 20px 100%, 0 calc(100% - 20px), 0 20px);}
.room_wrap{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);width:949px;height:729px;padding: 45px 0;box-sizing:border-box;background:#fff url(/nanum/site/builder/dir/funeral/img/menu5986/roomview_bg.png)no-repeat right bottom;-webkit-clip-path: polygon(20px 0, calc(100% - 20px) 0, 100% 20px, 100% calc(100% - 20px), calc(100% - 20px) 100%, 20px 100%, 0 calc(100% - 20px), 0 20px);clip-path: polygon(20px 0, calc(100% - 20px) 0, 100% 20px, 100% calc(100% - 20px), calc(100% - 20px) 100%, 20px 100%, 0 calc(100% - 20px), 0 20px);
}*/
.room_wrap{position:relative;height:710px;padding: 45px 0;border:1px solid #cfcfcf;box-sizing:border-box;background:url(/nanum/site/builder/dir/funeral/img/menu5991/roomview_bg.png)no-repeat right bottom;/*-webkit-clip-path: polygon(20px 0, calc(100% - 20px) 0, 100% 20px, 100% calc(100% - 20px), calc(100% - 20px) 100%, 20px 100%, 0 calc(100% - 20px), 0 20px);clip-path: polygon(20px 0, calc(100% - 20px) 0, 100% 20px, 100% calc(100% - 20px), calc(100% - 20px) 100%, 20px 100%, 0 calc(100% - 20px), 0 20px);*/}
.room_wrap p{text-align:center;}
.room_wrap p.txt{font-size:1.9rem;color:#777;}
.room_wrap p.tit{position:relative;font-size:2.5rem;font-weight:700;margin-bottom:40px;}
.room_wrap p.tit::before{position: absolute;content: '';top: 22px;left: 50%;transform: translateX(-50%);width: 150px;height: 15px;background: #e2dbd7;z-index: -1;}
.room_wrap .ex_swiper{width:670px;height: 440px;border-radius: 18px;margin: 0 auto;box-shadow:0 15px 13px rgb(0 0 0 / 10%);}
.room_wrap .swiper-button-prev{z-index: 1;left:40px;width: 60px;height: 60px;border-radius:50%;background:#c1c1c1 url(/nanum/site/builder/dir/funeral/img/menu5991/prev_btn.png)no-repeat center;}
.room_wrap .swiper-button-next{z-index: 1;right:40px;width: 60px;height: 60px;border-radius:50%;background:#c1c1c1 url(/nanum/site/builder/dir/funeral/img/menu5991/next_btn.png)no-repeat center;}
.room_wrap .swiper-button-prev:after, 
.room_wrap .swiper-button-next:after{display:none;}
.room_wrap .swiper-pagination-bullets.swiper-pagination-horizontal{bottom:50px;}
.room_wrap .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet{background-color:#6d4a38;}


/********************태블릿********************/
@media all and (max-width:1024px){

/*객실둘러보기 */
.room_wrap .swiper-button-next{top: 55%;right: 11px;width: 40px;height: 40px;}
.room_wrap .swiper-button-prev{top: 55%;left: 11px;width: 40px;height: 40px;}	
	
/*인사말*/
.greeting .greeting_img .imgwrap{height: 200px;}
.greeting .greeting_tit{flex-direction: column;gap: 30px;height: auto;text-align: center;padding: 120px 65px 30px 65px;}
.greeting .greeting_img{width:720px;}
.greeting .greeting_tit .left_tit{padding-left:0;}
.greeting .greeting_tit .left_tit::before{width: 1px;height: 20px;right: auto;left: 50%;top: 105%;}
.greeting .greeting_tit .left_tit::after{top: -22px;left: 50%;transform: translateX(-50%);}
.greeting .greeting_tit .left_tit dd,
.greeting .greeting_tit .right_tit dt{font-size:2.2rem;}
.greeting .greeting_cont{margin-top: 250px;}

}


/********************모바일********************/
@media all and (max-width:767px){
		
/*객실둘러보기 */
.room_wrap{width:100%;height: 440px;background-size: 100px;}
.room_wrap p.tit{margin-bottom: 20px;}
.room_wrap p.tit::before{top: 45%;}
.room_wrap .ex_swiper{width:350px;height: 230px;/*width: 400px;height: auto;*/}
.room_wrap .ex_swiper .swiper-slide img{object-fit: cover;max-width: 100%;/* height: 100%;*/}
.room_wrap .swiper-pagination-bullets.swiper-pagination-horizontal{bottom:40px;}
.room_wrap .swiper-button-next{right: 30px;width: 40px;height: 40px;}
.room_wrap .swiper-button-prev{left: 30px;width: 40px;height: 40px;}

/*인사말*/
.greeting .greeting_img{width:100%;}
.greeting .greeting_img .imgwrap{height: 165px;}
.greeting .greeting_img .imgwrap:first-child{margin-top:0;}
.greeting .greeting_tit{position: static;padding: 50px 40px 25px 40px;margin-top: -1px;}
.greeting .greeting_cont{flex-direction: column;}
.greeting .greeting_cont > div{width:100%;}
.greeting .greeting_cont > div.left p:first-child{margin-bottom:0;}
.greeting .greeting_tit .left_tit dd{font-size:15px;}
.greeting .greeting_tit .right_tit dt{font-size:15px;}
.greeting .greeting_cont{margin-top: 20px;}
.greeting .greeting_cont > div p{font-size: 14px;}

/*고객과의 약속*/
.funeral_prom{background-size: contain;}
.funeral_prom .prom_cont{padding: 40px 30px;}
.funeral_prom .prom_cont dl dt{font-size:15px;margin-bottom: 15px;}
.funeral_prom .prom_cont dl dt span{width: 25px;height: 25px;background-size: 16px;margin-right: 15px;box-shadow: 0 6px 6px rgba(0,0,0,0.15);}
.funeral_prom .prom_cont dl dt.num4 span{background-size: 13px;}
.funeral_prom .prom_cont dl dd{font-size: 14px;}






}



/********************모바일2********************/
@media all and (max-width:600px){
	
/*인사말*/
.greeting .greeting_img .imgwrap{height: 155px;}
.greeting .greeting_img .imgwrap img{height: 155px;}


}


/********************모바일3********************/
@media all and (max-width:450px){
	
/*객실둘러보기 */
.room_wrap{height: 410px;}
.room_wrap .ex_swiper{width:275px;height: 200px;}
.room_wrap .ex_swiper img{height: 200px;}
}

